.el-linkbox .bhBackgroundImage {
	height: 500px;
	background-size: cover;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
	background-position: center center;
}

.el-linkbox .bhBackgroundImage > * {
	width: 100%;
}

.el-linkbox-link {
	font-family: 'fieldwork', sans-serif;
	font-size: 16px;
	line-height: 140%;
	color: #DBC08E;
	margin-bottom: 6px;
	display: inline-block;
	position: relative;
}

.el-linkbox-link:after {
	content: "\e902";
	font-family: 'bakehouse-iconset' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: -30px;
	top: 5px;
}

.el-text-hovertext {
	bottom: 0px;
	width: 100%;
	font-family: 'fieldwork', sans-serif;
	font-size: 16px;
	line-height: 22px;
	display: flex;
	align-items: flex-start;
	text-align: center;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	padding: 0px 40px;
	box-sizing: border-box;
	transition: 0.4s ease all;
	transform-origin: bottom;
}



.el-text-headline,
.el-text-headline p,
.el-text-headline .bh-bodytext {
	font-family: 'Festivo';
	font-size: 60px;
	line-height: 60px;
	text-align: center;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	text-transform: uppercase;
	transition: 0.4s ease all;
}	

.el-linkbox {
	perspective: 1000px;
	perspective-origin: bottom;

}
	
	
body:not(.bhe-state-editing) .el-linkbox:hover .el-text-headline {
	opacity: 0;
	pointer-events: none;
}




.el-text-headline {
	margin-top: 0px;
	height: calc(100% - 100px);
	display: flex;
	align-items: center;
	justify-content: center;
}
	
.el-text-hovertext {
	margin-bottom: -500px;
	z-index: 100;
	height: 65%;
}
	
.el-text-headline {
	margin-top: 0px;
	height: calc(100% - 100px);
	display: flex;
	align-items: center;
	justify-content: center;
}
	
.el-linkbox:hover .el-text-headline {
	margin-top: -100%;
}
.el-linkbox:hover .el-text-hovertext {
	margin-bottom: 0px;
}



.el-linkbox .el-text-hovertext p,
.el-linkbox .el-text-hovertext .bh-bodytext {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 150%;

}	
	
.el-linkbox .emblem {
	width: 60px;
	height: 30px;
}

.bhe-state-editing .el-text-headline {
	margin-top: 0px !important;
	height: 100px !important;
}
.bhe-state-editing .el-text-hovertext {
	margin-bottom: 0px !important;
}

.el-linkbox .bhBackgroundImage:before {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.4);
	pointer-events: none;
	z-index: 0;
	opacity: 0.2;
	transition: .4s ease all;
}

.el-linkbox:hover .bhBackgroundImage:before {
	opacity: 1;
}

.el-linkbox .bhBackgroundImage > div {
	z-index: 1;
}

@media ( hover: none) {
	.el-text-headline {
		margin-top: 0px !important;
		height: 100px !important;
	}
	.el-text-hovertext {
		margin-bottom: 0px !important;
	}
	.el-linkbox .bhBackgroundImage:before {
		opacity: 1;
	}
}	
	
	
.el-linkbox.smalltext .el-text-hovertext p,
.el-linkbox .el-text-hovertext .bh-bodytext {
	font-size: 16px;
	line-height: 24px;
}
	
@media only screen and (max-width : 1100px) {
	.el-text-headline, .el-text-headline p, .el-text-headline .bh-bodytext {
		font-size: 30px;
		line-height: 30px;
	}
}	
	
	
	
	
	
	
	
	
	